/* 
    cor verde ==> #4DBB80
    cor amarelo ==> #FBC700
    cor rosa ==> #EC268F
    cor roxo ==> #5A58A4
    cor azul ==> #00AFEF
    */

html {
    /* a cada 1rem será considera 10px */
    font-size: 62.5%;
   padding-bottom: 50px;
   overflow-x: hidden;
   overflow-y: scroll;
  
   
}

body{
    width: 100%;   
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-color: #fff;
  
}

.container button{
    z-index: 9000;
    width: 75px;
    height: 75px;
    position: fixed;
    bottom: 5%;
    left: 30px;
    border-radius: 50%;
 
    background-color: #062a66;
    border: none;

    
}

.one {
    width: 40px;
    height: 4px;
    background: #fff;
    position: fixed;
    bottom: 7%px;
    left: 49px;
    transform: rotate(90deg);
    transition: 1.5s;
    
}

.two {
    width: 40px;
    height: 4px;
    background: #fff;
    position: fixed;
    bottom: 7%px;
    left: 49px;
    transition: 1.5s;
   
}

.redes_sociais img {
    z-index: 9000;
    width: 6%;
    height: auto;
    position: fixed;
    left: 45px;
    opacity: 0;
    transition: 1.5s;
    
}

.redes_sociais.on img {
opacity: 1;
z-index: 9000;
width: 4%;
height: auto;
position: fixed;
animation-name: redes;
animation-duration: 1.5s;
animation-timing-function: ease-in-out;
animation-direction: alternate;

}

@keyframes redes{
   0%{
        transform: translatex(80px);
    }
    100%{
        transform: (0%);
    }   
}

.one.on{
    transform: rotate(45deg);
    transition: 1.5s;
    
}

.two.on{
    transform: rotate(-45deg);
    transition: 1.5s;
    
}

.instagram img{
    bottom: 33%;
    
}

.twiter img{
    bottom: 24%;
   
}

.whats img{
    bottom:16%;
   
}

.navbar{
    height:100px;
    /*background-color: #00AFEF;*/
    padding: none;
    margin: none;
    background-color: #062a66;
    margin-top: -10px;
  
}
        
.logo{
    width: 40%;
    padding-left: 3%;
}

.logo img{
    width: 120px;
    height: auto;
    position: absolute;
    left:3%;   
    padding-top: 1%;  
    cursor: pointer; 
   
}

.menu .submenus li{
   
    left: 0;
    width: 200px;
    background-color: #144aa0;
    z-index: 9000;
 
}

.menu .submenus li:hover{
font-size: 2.0rem;
}

.menu ul li{
    font-weight: bold;
    padding-top: 1.5%;
	float: left;
    padding-left: 0px;
    padding-right: 5px;
	width: 130px;
	height: 40px;
	display: inline-block;
	text-align: center;
	line-height: 40px;
	font-size: 1.8rem;
	position: relative;
    left: 50%;
    top: 2%;
    z-index: 1000;
   
}

.menu ul li:hover{
	font-size: 2.0rem;
   
}

.menu ul ul{
	display: none;
}

.menu ul ul{
        
    top: 70px;
    position: absolute;
    width: 200px;
    left: 0px;
}

.menu ul ul li:hover{
	background-color: #062a66;
}

.menu ul ul ul li:hover{
	background-color: #062a66;
}

.menu a{
	color: white;
	text-decoration: none;
}

.menu-toggle{
    opacity: 0;
}

.menu-section.on ul {
    
    text-align: center;
    display: inline-block;
    padding-right: 6.5rem;
}
    
.menu-section.on  ul a{

    transition-duration: 0.5s;
    font-size: 3rem;
    line-height: 4rem;
    display: block;
} 

.col_100{
    width: 100%;
}

@keyframes entrada {
    0%{
        transform: translatex(-500vh) ;
        opacity: 0;
    }
    100% {
        transform: translatex(0%) ;
        opacity: 1;
        
    }
}

@keyframes entradas_imas{
    0%{
        transform: translatex(-500vh) ;
        opacity: 0;
    }

    100%{
        transform: translatex(0%) ;
        opacity: 1;
    }
}


#um{
    width: 40px;
    height: auto;
    position: absolute;
    right:20%;
    top: 38%;
    z-index: 3;
    animation-name: entradas_imas;
    animation-duration: 2.2s;
    animation-timing-function: ease-in-out;
   
}

#dois{
    width: 40px;
    height: auto;
    position: absolute;
   right: 4%;
    top: 46%;
    z-index: 3;
    animation-name: entradas_imas;
    animation-duration: 2.4s;
    animation-timing-function: ease-in-out;
    
}

#tres{
    width: 40px;
    height: auto;
    position: absolute;
    right: 10%;
    top: 70%;
    z-index: 3;
    animation-name: entradas_imas;
    animation-duration: 2.6s;
    animation-timing-function: ease-in-out;
   
}

#quatro{
    width: 40px;
    height: auto;
    position: absolute;
    right: 4%;
    top: 66%;
    z-index: 3;
    animation-name: entradas_imas;
    animation-duration: 2.8s;
    animation-timing-function: ease-in-out;
    
}

#cinco{
    width: 40px;
    height: auto;
    position: absolute;
    right: 12%;
    top: 50%;
    z-index: 3;
    animation-name: entradas_imas;
    animation-duration: 3s;
    animation-timing-function: ease-in-out;
    
}

#seis{
    width: 40px;
    height: auto;
    position: absolute;
    right: 15%;
    top: 30%;
    z-index: 3;
    animation-name: entradas_imas;
    animation-duration: 3.2s;
    animation-timing-function: ease-in-out;
    
}

#sete{
   
    position: absolute;
    right: 18%;
    top: 66%;
    z-index: 3;
    animation-name: entradas_imas;
    animation-duration: 3.4s;
    animation-timing-function: ease-in-out;
    
}

#oito{
    
    position: absolute;
    right: 5%;
    top: 28%;
    z-index: 3;
    animation-name: entradas_imas;
    animation-duration: 3.6s;
    animation-timing-function: ease-in-out;
   
}

#nove{
    
    position: absolute;
    right: 9%;
    top: 38%;
    z-index: 3;
    animation-name: entradas_imas;
    animation-duration: 3.8s;
    animation-timing-function: ease-in-out;

   
}

.geladeira{
    max-width: 1600px;
}

.geladeira img{
    width: auto;
    height: 75vh;
    position: absolute;
    float: right;
    right: -10%;
    top: 16%;
    animation-name: entrada;
    animation-duration: 2s;
    animation-timing-function: ease-in-out;
    z-index: 2;
    
}

@keyframes entradas_texto{
    0%{
        transform: translatey(150px) ;
        opacity: 0;
     
    }

    50%{
        opacity: 0;
    }

    100%{
        transform: translatey(0%) ;
        opacity: 1;
        
    }
}

.geladeira1 h2{
    display: none;
    color: #062a66;
    text-align: center;
    font-family: 'Alfa Slab One', cursive;
    font-size: 2.5rem;
   
    
   
}

.imas_mobile img{
    display: none;
    




}

.slider ul{
   
   
    position: relative;
    float: left;
    margin-top: 7%;
    margin-left: 5%;
}

.slider ul li{
    color: #062a66;
    font-weight: 100;
    text-align: left;
    font-family: 'Alfa Slab One', cursive;
    font-size: 2.5rem;
  

    
    margin-top: 3.5%;
    width: 100%;
    text-transform: capitalize;
    z-index: 1;
    animation-timing-function: ease-in-out;
}

#pointer1{
    animation-name: entradas_texto;
    animation-duration: 3.0s;
}

#pointer2{
    animation-name: entradas_texto;
    animation-duration: 3.4s;
}

#pointer3{
    animation-name: entradas_texto;
    animation-duration: 3.8s;
}

#pointer4{
    animation-name: entradas_texto;
    animation-duration: 4.2s;
}

#pointer5{
    animation-name: entradas_texto;
    animation-duration: 4.6s;
}

.slider button{
    width: 250px;
    height: 75px;
    background-color: #062a66;
    color: #fff ;
    border: none;
    font-family: 'Alfa Slab One', cursive;
    font-size: 2rem;
    position: absolute;
    left: 31%;
    top: 110%;
    animation-name: entradas_texto;
    animation-duration: 5s;
   z-index: 3;
   animation-timing-function: ease-in-out;
   
}

.slider button:hover{
    color: #fff;
    background-color: #144aa0 ;
    font-size: 2.2rem;
}

.slider img{
    width: auto;
    height: 65vh;  
    float: left;
    left: 0;
    z-index: 2;
    
}
#a001{
    width: 38%;
    height: auto; 
    margin-left: 15%;
}
#a002{
 width: 70%;
}

button.slick-next {
    display: none;
    color: #fff;
    font-size:0px;
    background-color: transparent;
    border: none;
    width: 0px;
    height: 0px;
    position: absolute;
    right: 100%;
    z-index: 9;
    bottom: 0.2%;
    cursor: pointer;
}

button.slick-prev {
    display: none;
    color: #fff;
    font-size: 0px;
    background-color: transparent;
    border: none;
    width: 0px;
    height: 0px;
    position: absolute;
    right: 100%;
    z-index: 9;
    bottom: 0.2%;
    cursor: pointer;
}

.conteudo{
    max-width: 980px;
    margin: 30px auto;
    padding: none;

}

.cont h1{
    color: #062a66;
    font-size: 4.0rem;
    position: absolute;
    top: 14%;
    
}

.cont strong{
    color: #144aa0;
}

.cont p{
    color: #062a66;
    text-align: justify;
    position: relative;
    margin-top: 9%;
    font-size: 2rem;
}

.rodape{
    width: 100%;
    height: 35px;
    background-color: #062a66;
    position: fixed;
    bottom: 0;
    color: #fff;
    z-index: 2;
   
}

.afe p{ 
    position: relative;
    font-size: 1.5rem;
    left: 30%;
    line-height: 8px;

    
}

.col-3{
    width: 30%;
    height: auto;
    float: left;
    position: relative;
    padding-left: 1rem;
    padding-right: 1rem;
  
}

.col-3 img{
    width: 70%;
    justify-content: center;
    padding-left: 13%;
    
}

.col-3 p{
    text-align: center;
    text-transform: capitalize;
}

.cabecalho h1{
    position: relative;
    margin-top: 6%;
    font-size: 3.5rem;
    color: #062a66;
}

.cabecalho h2{
    position: relative;
    margin-top: -2%;
    font-size: 2.7rem;
    color: #062a66;
}

.cabecalho h3{
    position: relative;
    margin-top: -2%;
    font-size: 2rem;
    color: #fff;
}

.menu_lateral ul li{
	
	float: left;
	width: 260px;
	height: 40px;
	display: inline-block;
	
	line-height: 40px;
	font-size: 2.7rem;
	position: relative;
    margin-top: 30px;
    
}

.menu_lateral ul li a:hover{
    color: #062a66;
	font-size: 2.8rem;
}

.menu ul{
	padding: 0px;
}

.menu_lateral ul ul {
	display: none;
    margin-left: 221px; 
    background-color: #fff;
    
}

.menu_lateral ul ul ul{
    margin-left: 210px;
    
}

.menu_lateral .sub_menus li{
   
    left: 0;
    width: 200px;
    background-color: #cdcdcd;
    z-index: 9000;
    padding: 0;
    margin: 0;
    top: -40px;
 
}

.menu_lateral .sub_menus1 .sub_sub_menus li{
   
    
    width: 350px;
    background-color: #fff;
    z-index: 9000;
    padding: 0;
    margin: 0;
    top: -40px;
    left: -0px;
 
}

.menu_lateral .sub_menus1 .sub_sub_menus1 li{
   
    
    width: 350px;
    background-color: #fff;
    z-index: 9000;
    padding: 0;
    margin: 0;
    top: -40px;
    left: -0px;
 
}

.menu_lateral .sub_menus1 .sub_sub_menus2 li{
   
    
    width: 400px;
    background-color: #fff;
    z-index: 9000;
    padding: 0;
    margin: 0;
    top: -40px;
    left: -0px;
 
}

.menu_lateral .sub_menus1 .sub_sub_menus3 li{
   
    
    width: 350px;
    background-color: #fff;
    z-index: 9000;
    padding: 0;
    margin: 0;
    top: -40px;
    left: -0px;
 
}

.menu_lateral .sub_menus1 .sub_sub_menus4 li{
   
    
    width: 350px;
    background-color: #fff;
    z-index: 9000;
    padding: 0;
    margin: 0;
    top: -40px;
    left: -0px;
 
}

.menu_lateral .sub_menus1 .sub_sub_menus5 li{
   
    
    width: 350px;
    background-color: #fff;
    z-index: 9000;
    padding: 0;
    margin: 0;
    top: -40px;
    left: -0px;
 
}

.menu_lateral .sub_menus1 .sub_sub_menus li:hover{
    background-color: #fff;
}

.menu_lateral .sub_menus li{
   
    left: 0;
    width: 250px;
    background-color: #fff;
    z-index: 9000;
    padding: 0;
    margin: 0;
    top: -40px;
 
}

.menu_lateral .sub_menus1 li{
       
    left: 0;
    width: 250px;
    background-color: #fff;
    z-index: 9000;
    padding: 0;
    margin: 0;
    top: -40px;
 
}

.menu_lateral .sub_menus2 li{
   
    left: 0;
    width: 200px;
    background-color: #fff;
    z-index: 9000;
    padding: 0;
    margin: 0;
    top: -40px;
 
}

.menu_lateral .sub_menus3 li{
   
    left: 0;
    width: 200px;
    background-color: #fff;
    z-index: 9000;
    padding: 0;
    margin: 0;
    top: -40px;
 
}

.menu_lateral .sub_menus4 li{
   
    left: 0;
    width: 200px;
    background-color: #fff;
    z-index: 9000;
    padding: 0;
    margin: 0;
    top: -40px;
 
}

.menu_lateral .sub_menus5 li{
   
    left: 0;
    width: 200px;
    background-color: #fff;
    z-index: 9000;
    padding: 0;
    margin: 0;
    top: -40px;
 
}

.menu_lateral ul ul li:hover{
	background-color: #fff;
   
}

.menu_lateral a{
    color: #062a66;
	text-decoration: none;
}
.menu_lateral a:hover{
    color: #fff;
	text-decoration: none;
}

.imagem_produtos{
float: right;
position: relative;
right: 5%;

}

.slider_produtos{
    width: 50%;
    float: right;
    position: relative;
    margin-top: -28%;
}

.slider_produtos img{
    width: auto;
    height: 60vh;  
    float: right;
    left: 0;
    z-index: 2;
    
}

.texto {
width: 40%;
}

.texto p{
 text-align: justify;
 color: #fff;
 font-size: 1.5rem;

}

form div input{
    width: 100%;
    height: 25px;
    color: #062a66;
    text-align: left;
    align-items: center;
    font-size: 1.5rem;
    color: #062a66;
}

form div{
    position: relative;
    top: -25px;
}

form div p{
    font-size: 1.5rem;
    color: #062a66;
    padding: none;
    margin: 4px;
}

form div textarea{
    width: 100%;
    height: 200px;
    font-size: 1.5rem;
    color:#062a66;
}

.contcontato h1{
    color: #062a66;
    font-size: 3.0rem;
    
}

.contcontato{
    width: 50%;
    padding-left: 25%;
}

.txtcontato p {
    font-size: 2rem;
    text-align: center;
    color: #062a66;
}

.contcontato #button{
    width: 101%;
    text-align: center;
    margin-top: 10px;
    height: 25px;
    font-size: 1.5rem;
    
}

@media (max-width: 1024px) {
    body{
        width: 100%;   
        overflow-x: hidden;  
        overflow-y: scroll;
        padding-bottom: 60px;
    }
    

    .menu ul li{
        left: 35%;
        margin-top: 1%;
    }

    .redes_sociais.on img {
      
        width: 5%;
    }

    .contcontato{
        width: 75%;
        padding-left: 12%;
    }

    form div textarea{
        margin-top: 1%;
    }

    



}

@media (max-width: 768px) {
    
   
    .logo img{
        width: 100px;
        height: auto;
        position: absolute;
        left:8%;   
        padding-top: 3%;  
        cursor: pointer; 
    }

    .menu ul {
        padding-right: 3%;
        display: inline-flex;
        float: right;
        position: relative;
        display: none;
    } 

    .menu-toggle{
        opacity: 100;
    }

    .menu-section.on ul li{
        width: 100%;
        text-align: center;
        display: inline-block;
        padding-right: 6.5rem;
        left: 20%;
        padding: 15px 0px;
    }

    .menu-section.on {
        position: absolute;
        top:0;
        right:0;
        width: 60vw;
        height: 100vh;
        background-color: #062a66;
        z-index: 10;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .menu-toggle .one {
        width: 32px;
        height: 4px;
        background: #fff;
        margin: 0 auto;
        transition: 0.3s;
        position: absolute;
        top: 5%;
        right: 0;
        margin-right: 10%;  
        transform: rotate(180deg);
    }

    .menu-toggle .two {
        width: 32px;
        height: 4px;
        background: #fff;
        margin: 0 auto;
        transition: 0.3s;
        position: absolute;
        top: 6.5%;
        right: 0;
        margin-right: 10%;
    }

    .menu-toggle .three {
        width: 32px;
        height: 4px;
        background: #fff;
        margin: 0 auto;
        transition: 0.3s;
        position: absolute;
        top: 8%;
        right: 0;
        margin-right: 10%;
        
    }

    .conteudo{
        margin: 0 7%;
        padding-top: 100px;
    }

    .conteudo p{
        font-size: 2rem;
      
    }

    

    .cont h1{
        font-size: 4rem;
    }
    
    
    .instagram img{
        bottom: 33%;
        
    }
    
    .twiter img{
        bottom: 24%;
       
    }
    
    .whats img{
        bottom:16%;
       
    }
    .redes_sociais.on img {
        opacity: 1;
        z-index: 9000;
        width: 7%;
        height: auto;
        position: fixed;
        animation-name: redes;
        animation-duration: 1.5s;
        animation-timing-function: ease-in-out;
        animation-direction: alternate;
        
        }

        
        .afe p{ 
            position: relative;
            font-size: 1.5rem;
            left: 10%;
            line-height: 8px;
        
            
        }

        
    .redes_sociais.on img {
      
        width: 5%;
    }

    .contcontato{
        width: 85%;
        padding-left: 7%;
    }

    form div textarea{
        margin-top: 1%;
    }

    form div p{
        margin-bottom: 1%; 
        
    }

    form div input{
        margin-top: 1%;
        

    }

    .conteudo{
        padding-top: 0px;
    }

    .conteudo p{
        padding-top: 60px;
    }

    

    .imagem_produtos{
        width: 30%;
        right: 25%;
        

    }

    .imagem_produtos img{
        width: 200%;
    }

    .menu_lateral ul li{
        font-size: 2rem;
        width: 250px;
        margin-top: 15px;
    }

    .menu_lateral ul li a:hover {
        font-size: 2rem;
    }

    .menu_lateral ul ul{
        margin-left: 160px;
    }

    .menu_lateral ul ul ul{
        margin-left: 130px;
    }

    .menu_lateral .sub_menus li{
        width: 170px;
    }
    
    .menu_lateral .sub_menus1 li{
        width: 170px;
    }
    
    .menu_lateral .sub_menus2 li{
        width: 170px;
    }
    
    .menu_lateral .sub_menus3 li{
        width: 170px;
    }
    
    .menu_lateral .sub_menus4 li{
        width: 170px;
    }
    
    .menu_lateral .sub_menus5 li{
        width: 170px;
    }

    .geladeira img{
        display: none;
    }

    .imas img{
        display: none;
    }

    .slider ul{
   
   
        position: relative;
        float: left;

        margin-top: 7%;
        margin-left: 0%;
    }
    
    .slider ul li{
        color: #062a66;
        font-weight: 100;
        text-align: left;
        font-family: 'Alfa Slab One', cursive;
        font-size: 2.5rem;
      
    
        
        margin-top: 3.5%;
        width: 90%;
        height: auto;
        text-transform: capitalize;
        z-index: 1;
        animation-timing-function: ease-in-out;
    }

    .slider button{
        width: 50%;
        height: 50px;
        font-size: 2.5rem;
        float: left;
        left: 30%;
    }

    .slider button:hover{
        width: 50%;
        height: 50px;
        font-size: 2.5rem;
        float: left;
        left: 30%;
    }    
.geladeira1{
    margin-top: -60%;
}
    .imas_mobile img{
        width: 80px;
        display: inline-block;
        margin-top: 15px;
        padding-left: 55px;
        animation-name: entradas_imas;
        animation-duration: 3.6s;
        animation-timing-function: ease-in-out;
    

    }
    .slider img{
        width: 100%;
        height: auto;  
        float: left;
        left: 0;
        z-index: 2;
        
    }
    #a001{
        width: 50% !important;
        height: auto; 
        margin-left: 25%;
    }
    #a002{
        width: 100%;
    }
    .geladeira1 h2{
        width: 100%;
        display: block;
        color: #062a66;
        text-align: center;
        font-family: 'Alfa Slab One', cursive;
        font-size: 4rem;
        float: left;
        margin-left: 0%;
        animation-name: entradas_imas;
        animation-duration: 4s;
        animation-timing-function: ease-in-out;

    }

    #um1{
        animation-name: entradas_imas;
        animation-duration: 2s;
        animation-timing-function: ease-in-out;
    }

    #dois2{
        animation-name: entradas_imas;
        animation-duration: 2.2s;
        animation-timing-function: ease-in-out;
    }

    #tres3{
        animation-name: entradas_imas;
        animation-duration: 2.4s;
        animation-timing-function: ease-in-out;
    }

    #quatro4{
        animation-name: entradas_imas;
        animation-duration: 2.6s;
        animation-timing-function: ease-in-out;
    }

    #cinco5{
        animation-name: entradas_imas;
        animation-duration: 2.8s;
        animation-timing-function: ease-in-out;
    }

    #seis6{
        animation-name: entradas_imas;
        animation-duration: 3s;
        animation-timing-function: ease-in-out;
    }

    #sete7{
        animation-name: entradas_imas;
        animation-duration: 3.2s;
        animation-timing-function: ease-in-out;
    }

    #oito8{
        animation-name: entradas_imas;
        animation-duration: 3.4s;
        animation-timing-function: ease-in-out;
    }

    #nove9{
        animation-name: entradas_imas;
        animation-duration: 3.6s;
        animation-timing-function: ease-in-out;
    }

   


}

@media (max-width: 438px) {
    

    .logo img{
        width: 80px;
        height: auto;
        position: absolute;
        left:8%;   
        padding-top: 9%;  
        cursor: pointer; 
    }

    
    .conteudo{
        margin: 0 7%;
        padding-top: 0px;
    }

    .conteudo p{
        font-size: 1.5rem;
        margin-top: 0px;
    }

    .cont h1{
        padding-top: 10px;
        font-size: 2.3rem;
    }
    
    .afe p{ 
        position: relative;
        font-size: 1rem;
        left: 15%;
        line-height: 12px;    
    }
}

@media (max-width: 425px) {
    html{
        margin-bottom: 50px;
    }

    .logo img{
        width: 80px;
        height: auto;
        position: absolute;
        left:8%;   
        padding-top: 7%;  
        cursor: pointer; 
    }

    
    .conteudo{
        margin: 0 7%;
        padding-top: 0px;
    }

    .conteudo p{
        font-size: 1.5rem;
        margin-top: 0px;
    }

    

    .cont h1{
        font-size: 3rem;
    }
    
    .instagram img{
        bottom: 33%;
        
    }
    
    .twiter img{
        bottom: 24%;
       
    }
    
    .whats img{
        bottom:16%;
       
    }
    .redes_sociais.on img {
        opacity: 1;
        z-index: 9000;
        width: 10%;
        height: auto;
        position: fixed;
        animation-name: redes;
        animation-duration: 1.5s;
        animation-timing-function: ease-in-out;
        animation-direction: alternate;
        
        }

        .container button{
            z-index: 9000;
            width: 45px;
            height: 45px;
            position: fixed;
            bottom: 7%;
            left: 18px;
            border-radius: 50%;
         
            background-color: #062a66;
            border: none;
        
            
        }
        
        .one {
            width: 30px;
            height: 3px;
            background: #fff;
            position: fixed;
            bottom: 11%;
            left: 26px;
            transform: rotate(90deg);
            transition: 1.5s;
            
        }

       
        
        .two {
            width: 30px;
            height: 3px;
            background: #fff;
            position: fixed;
            bottom: 11%;
            left: 26px;
            transition: 1.5s;
           
        }
        .redes_sociais img {
            z-index: 9000;
            width: 6%;
            height: auto;
            position: fixed;
            left: 23px;
            opacity: 0;
            transition: 1.5s;
            
        }

        
        .afe p{ 
            position: relative;
            font-size: 1rem;
            left: 15%;
            line-height: 8px;
    
        }

        .contcontato{
            width: 85%;
            padding-left: 7%;
        }
    
        form div textarea{
            margin-top: 1%;
        }
    
        form div p{
            margin-bottom: 1%; 
        }
    
        form div input{
            margin-top: 1%;
        }

        .conteudo p {
            font-size: 1.3rem;
        }
        .col-3{
            width: 75%;
            left: 12%;
            margin-top: 25px;
        }

        .cabecalho h1{
            font-size: 2.5rem;
        }

        .cabecalho h2{
            font-size: 2rem;
        }
        
        .conteudo{
            padding-top: 0;
        }

        .imagem_produtos{
            width: 30%;
            float: right;
            right: 120px;
            
    
        }
    
        .imagem_produtos img{
            width: 220%;
        }
    
        .menu_lateral{
           
            float: right;
            margin-top: -45%;
            margin-left: -8%;
            
        }

        .menu_lateral ul li{
           
           
            font-size: 1.0rem;
            width: 200px;
            margin-top: -10px;


        }

      
    
        .menu_lateral ul li a:hover {
            font-size: 1.0rem;
        }
    
        .menu_lateral ul ul{
            margin-left: 65px;
        }
    
        .menu_lateral ul ul ul{
            margin-left: 60px;
        }
    
        .menu_lateral .sub_menus li{
            width: 100px;
            height: 30px;
        }
        
        .menu_lateral .sub_menus1 li{
            width: 100px;
            height: 30px;
        }
        
        .menu_lateral .sub_menus2 li{
            width: 100px;
            height: 30px;
        }
        
        .menu_lateral .sub_menus3 li{
            width: 100px;
            height: 30px;
        }
        
        .menu_lateral .sub_menus4 li{
            width: 100px;
            height: 30px;
        }
        
        .menu_lateral .sub_menus5 li{
            width: 100px;
            height: 30px;
        }

        .conteudo p{
            padding-top: 80px;
        }

        .slider ul{
   
   
            position: relative;
            float: left;
    
            margin-top: 7%;
            margin-left: 0%;
        }
        
        .slider ul li{
            color: #062a66;
            font-weight: 100;
            text-align: left;
            font-family: 'Alfa Slab One', cursive;
            font-size: 1.5rem;
          
        
            
            margin-top: 3.5%;
            width: 90%;
            height: auto;
            text-transform: capitalize;
            z-index: 1;
            animation-timing-function: ease-in-out;
        }
    
        .slider button{
            width: 50%;
            height: 50px;
            font-size: 1.5rem;
            float: left;
            left: 25%;
        }
    
        .slider button:hover{
            width: 50%;
            height: 50px;
            font-size: 1.5rem;
            float: left;
            left: 30%;
        }  
        
        .imas_mobile img{
            width: 50px;
            display: inline-block;
            margin-top: 15px;
            padding-left: 20px;
            animation-name: entradas_imas;
            animation-duration: 3.6s;
            animation-timing-function: ease-in-out;
        

        }
        .geladeira1 h2{
            display: block;
            color: #062a66;
            text-align: center;
            font-family: 'Alfa Slab One', cursive;
            font-size: 2.5rem;
            float: left;
            margin-left: 0%;
            animation-name: entradas_imas;
            animation-duration: 4s;
            animation-timing-function: ease-in-out;

        }

        
        
}

@media (max-width: 414px) {
 
    .conteudo{
        margin: 0 7%;
        padding-top: 0px;
    }

    .conteudo p{
        font-size: 1.2rem;
        margin-top: 0px;
    }

    .cont h1{
        padding-top: 10px;
        font-size: 2.1rem;
    }
    
    .afe p{ 
        position: relative;
        font-size: 1rem;
        left: 8%;
        line-height: 12px;    
    }
    
    .one {
        width: 30px;
        height: 3px;
        background: #fff;
        position: fixed;
        bottom: 10%;
        left: 26px;
        transform: rotate(90deg);
        transition: 1.5s;
        
    }

   
    
    .two {
        width: 30px;
        height: 3px;
        background: #fff;
        position: fixed;
        bottom: 10%;
        left: 26px;
        transition: 1.5s;
       
    }


}

@media (max-width: 411px) {
 
    .conteudo{
        margin: 0 7%;
        padding-top: 0px;
    }

    .conteudo p{
        font-size: 1.2rem;
        margin-top: 0px;
    }

    .cont h1{
        padding-top: 10px;
        font-size: 2.1rem;
    }
    
    .afe p{ 
        position: relative;
        font-size: 1rem;
        left: 8%;
        line-height: 12px;    
    }
    
    .one {
        width: 30px;
        height: 3px;
        background: #fff;
        position: fixed;
        bottom: 10%;
        left: 26px;
        transform: rotate(90deg);
        transition: 1.5s;
        
    }

   
    
    .two {
        width: 30px;
        height: 3px;
        background: #fff;
        position: fixed;
        bottom: 10%;
        left: 26px;
        transition: 1.5s;
       
    }


}

@media (max-width: 375px) {
    

  
        
        .afe p{ 
            position: relative;
            font-size: 0.9rem;
            left: 13%;
            line-height: 10px;
    
        }
        .conteudo{
            padding-top: 0;
        }

        
        .imagem_produtos{
            width: 30%;
            float: right;
            right: 100px;
            
    
        }
    
        .imagem_produtos img{
            width: 200%;
        }
    
        .menu_lateral{
           
            float: right;
            margin-top: -48%;
            margin-left: -8%;
            
        }

        .menu_lateral ul li{
           
           
            font-size: 1.0rem;
            width: 200px;
            margin-top: -10px;


        }

      
    
        .menu_lateral ul li a:hover {
            font-size: 1.0rem;
        }
    
        .menu_lateral ul ul{
            margin-left: 65px;
        }
    
        .menu_lateral ul ul ul{
            margin-left: 60px;
        }
    
        .menu_lateral .sub_menus li{
            width: 100px;
            height: 30px;
        }
        
        .menu_lateral .sub_menus1 li{
            width: 100px;
            height: 30px;
        }
        
        .menu_lateral .sub_menus2 li{
            width: 100px;
            height: 30px;
        }
        
        .menu_lateral .sub_menus3 li{
            width: 100px;
            height: 30px;
        }
        
        .menu_lateral .sub_menus4 li{
            width: 100px;
            height: 30px;
        }
        
        .menu_lateral .sub_menus5 li{
            width: 100px;
            height: 30px;
        }

        .slider ul{
   
   
            position: relative;
            float: left;
    
            margin-top: 7%;
            margin-left: 0%;
        }
        
        .slider ul li{
            color: #062a66;
            font-weight: 100;
            text-align: left;
            font-family: 'Alfa Slab One', cursive;
            font-size: 1.2rem;
          
        
            
            margin-top: 3.5%;
            width: 90%;
            height: auto;
            text-transform: capitalize;
            z-index: 1;
            animation-timing-function: ease-in-out;
        }
    
        .slider button{
            width: 50%;
            height: 50px;
            font-size: 1.2rem;
            float: left;
            left: 25%;
        }
    
        .slider button:hover{
            width: 50%;
            height: 50px;
            font-size: 2.5rem;
            float: left;
            left: 30%;
        }  

}

@media (max-width: 360px) {
    

    

    
    .conteudo{
        margin: 0 7%;
        padding-top: 0px;
    }

    .conteudo p{
        font-size: 1.2rem;
        margin-top: 0px;
    }

    .cont h1{
        padding-top: 10px;
        font-size: 2.3rem;
    }
    
    .afe p{ 
        position: relative;
        font-size: 1rem;
        left: 8%;
        line-height: 12px;    
    }
    
    .one {
        width: 30px;
        height: 3px;
        background: #fff;
        position: fixed;
        bottom: 10.5%;
        left: 26px;
        transform: rotate(90deg);
        transition: 1.5s;
        
    }

   
    
    .two {
        width: 30px;
        height: 3px;
        background: #fff;
        position: fixed;
        bottom: 10.5%;
        left: 26px;
        transition: 1.5s;
       
    }

    #um{
        width: 50px;
        height: auto;
        position: absolute;
        right: 80%;
        top: 74%;
        z-index: 0;
      
       
    }
    
    #dois{
        width: 60px;
        height: auto;
        position: absolute;
        right: 60%;
        top: 74%;
        z-index: 0;
        
    }
    
    #tres{
        width: 40px;
        height: auto;
        position: absolute;
        right: 45%;
        top: 72%;
        z-index: 0;
       
       
    }
    
    #quatro{
        width: 40px;
        height: auto;
        position: absolute;
        right: 7%;
        top: 72%;
        z-index: 0;
       
        
    }
    
    #cinco{
        width: 40px;
        height: auto;
        position: absolute;
        right: 25%;
        top: 72%;
        z-index: 0;
        
    }
    
    #seis{
        width: 40px;
        height: auto;
        position: absolute;
        right: 55%;
        top: 83%;
        z-index: 0;
        
    }
    
    #sete{
       width: 40px;
        position: absolute;
        right: 37%;
        top: 85%;
        z-index: 0;
       
        
    }
    
    #oito{
        width: 40px;
        position: absolute;
        right: 16%;
        top: 85%;
       z-index: 0;
       
    }
    
    #nove{
        width: 50px;
        position: absolute;
        right: 72%;
        top: 85%;
        z-index: 0;
       
    
       
    }


}

@media (max-width: 320px) {
    

    .logo img{
        width: 80px;
        height: auto;
        position: absolute;
        left:8%;   
        padding-top: 9%;  
        cursor: pointer; 
    }

    
    .conteudo{
        margin: 0 7%;
        
    }

    .conteudo p{
        font-size: 1.3rem;
        margin-top: 0px;
    }

    .cont h1{
        padding-top: 10px;
        font-size: 2.3rem;
    }
    
    .afe p{ 
        position: relative;
        font-size: 0.8rem;
        left: 12%;
        line-height: 12px;    
    }

    
    
    .imagem_produtos{
        width: 20%;
        float: right;
        right: 90px;
        

    }

    .imagem_produtos img{
        width: 300%;
    }

    .menu_lateral{
       
        float: right;
        margin-top: -49%;
        margin-left: -8%;
        
    }

    .menu_lateral ul li{
       
       
        font-size: 0.8rem;
        width: 180px;
        margin-top: -10px;


    }

  

    .menu_lateral ul li a:hover {
        font-size: 0.8rem;
    }

    .menu_lateral ul ul{
        margin-left: 45px;
    }

    .menu_lateral ul ul ul{
        margin-left: 40px;
    }

    .menu_lateral .sub_menus li{
        width: 80px;
        height: 30px;
    }
    
    .menu_lateral .sub_menus1 li{
        width: 80px;
        height: 30px;
    }
    
    .menu_lateral .sub_menus2 li{
        width: 80px;
        height: 30px;
    }
    
    .menu_lateral .sub_menus3 li{
        width: 80px;
        height: 30px;
    }
    
    .menu_lateral .sub_menus4 li{
        width: 80px;
        height: 30px;
    }
    
    .menu_lateral .sub_menus5 li{
        width: 80px;
        height: 30px;
    }

    .slider ul{
   
   
        position: relative;
        float: left;

        margin-top: 7%;
        margin-left: 0%;
    }
    
    .slider ul li{
        color: #062a66;
        font-weight: 100;
        text-align: left;
        font-family: 'Alfa Slab One', cursive;
        font-size: 1rem;
      
    
        
        margin-top: 3.5%;
        width: 90%;
        height: auto;
        text-transform: capitalize;
        z-index: 1;
        animation-timing-function: ease-in-out;
    }

    .slider button{
        width: 40%;
        height: 50px;
        font-size: 1rem;
        float: left;
        left: 30%;
    }

    .slider button:hover{
        width: 40%;
        height: 50px;
        font-size: 1rem;
        float: left;
        left: 30%;
    }    

    
    
    
    
    
    
    
    
  
    
}

